しまかぜメモ

@kinunoriの雑なメモ

recipeでinclude_recipeするときに必要なこと

dependsにincludeするcookbookを記載しておく必要がある 

書き方

depends'cookbook名','>= バージョン'

depends'shimakaze','>= 0.1.0'